SquirrelMail 1.4.9a fixes multiple vulnerabilities

18
Anonymous Reader writes “Version 1.4.9a of SquirrelMail has been released. It fixes several cross-site scripting vulnerabilities that could be exploited to inject code in Web sessions.”

Link: net-security.org

Category:

  • Security